PHP Manual
Prev |  | Next

# ming_setswfcompression

(no version information, might be only in CVS)

ming_setswfcompression -- Sets the SWF output compression

## Description

void ming_setswfcompression ( int level )

Sets the SWF output compression level.

## Parameters

`level`

  The new compression level. Should be a value between 1 and 9 inclusive.

## Return Values

No value is returned.

Prev | Home | Next
ming_setscale | Up | ming_useconstants